@import url('https://fonts.googleapis.com/css2?family=Inter:ital,wght@0,400;0,600;0,700;0,900;1,400;1,600;1,700;1,900&display=auto');
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.8em;
  --font-size-h3: 1.2em;
  --font-family: Inter;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Inter;
  --font-weight-title: 700;
  --font-weight-bold-title: 900;
  --font-family-subtitle: Inter;
  --font-weight-subtitle: 600;
  --font-weight-bold-subtitle: 900;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  --text-container-padding: var(--theme-spacing-600);
  font-size: var(--font-size);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.8em;
  --font-size-h3: 1.2em;
  --text-container-padding: var(--theme-spacing-600);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #1c1c1a;
  --color-accent-h: 60;
  --color-accent-s: 3.704%;
  --color-accent-l: 10.588%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 15%) 0%, hsl(60, 20%, 15%) 80%);
  --color-gradient-bg: #1c1c1a;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 3.704%;
  --color-gradient-bg-l: 10.588%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-1, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-1 {
  --color-title: #1c1c1a;
  --color-title-h: 60;
  --color-title-s: 3.704%;
  --color-title-l: 10.588%;
  --color-subtitle: #1c1c1a;
  --color-subtitle-h: 60;
  --color-subtitle-s: 3.704%;
  --color-subtitle-l: 10.588%;
  --color-accent: #1c1c1a;
  --color-accent-h: 60;
  --color-accent-s: 3.704%;
  --color-accent-l: 10.588%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 15%) 0%, hsl(60, 20%, 15%) 80%);
  --color-gradient-bg: #1c1c1a;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 3.704%;
  --color-gradient-bg-l: 10.588%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-2, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-2 {
  --color-title: #1c1c1a;
  --color-title-h: 60;
  --color-title-s: 3.704%;
  --color-title-l: 10.588%;
  --color-subtitle: #1c1c1a;
  --color-subtitle-h: 60;
  --color-subtitle-s: 3.704%;
  --color-subtitle-l: 10.588%;
  --color-accent: #1c1c1a;
  --color-accent-h: 60;
  --color-accent-s: 3.704%;
  --color-accent-l: 10.588%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e3e3e2;
  --color-background: #e3e3e2;
  --color-background-h: 60;
  --color-background-s: 1.754%;
  --color-background-l: 88.824%;
  --color-bg-alt: #dededd;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 85%) 0%, hsl(60, 20%, 85%) 80%);
  --color-gradient-bg: #e3e3e2;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 1.754%;
  --color-gradient-bg-l: 88.824%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-saturated, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-saturated-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-saturated, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-saturated-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #1c1c1a 0%, #050501 100%);
  --color-background: #1c1c1a;
  --color-background-h: 60;
  --color-background-s: 3.704%;
  --color-background-l: 10.588%;
  --color-bg-alt: #20201e;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 15%) 0%, hsl(60, 20%, 15%) 80%);
  --color-gradient-bg: #1c1c1a;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 3.704%;
  --color-gradient-bg-l: 10.588%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #1c1c1a;
  --color-accent-h: 60;
  --color-accent-s: 3.704%;
  --color-accent-l: 10.588%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 15%) 0%, hsl(60, 20%, 15%) 80%);
  --color-gradient-bg: #1c1c1a;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 3.704%;
  --color-gradient-bg-l: 10.588%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-1, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-1 {
  --color-title: #1c1c1a;
  --color-title-h: 60;
  --color-title-s: 3.704%;
  --color-title-l: 10.588%;
  --color-subtitle: #1c1c1a;
  --color-subtitle-h: 60;
  --color-subtitle-s: 3.704%;
  --color-subtitle-l: 10.588%;
  --color-accent: #1c1c1a;
  --color-accent-h: 60;
  --color-accent-s: 3.704%;
  --color-accent-l: 10.588%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 15%) 0%, hsl(60, 20%, 15%) 80%);
  --color-gradient-bg: #1c1c1a;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 3.704%;
  --color-gradient-bg-l: 10.588%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-2, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-2 {
  --color-title: #1c1c1a;
  --color-title-h: 60;
  --color-title-s: 3.704%;
  --color-title-l: 10.588%;
  --color-subtitle: #1c1c1a;
  --color-subtitle-h: 60;
  --color-subtitle-s: 3.704%;
  --color-subtitle-l: 10.588%;
  --color-accent: #1c1c1a;
  --color-accent-h: 60;
  --color-accent-s: 3.704%;
  --color-accent-l: 10.588%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e3e3e2;
  --color-background: #e3e3e2;
  --color-background-h: 60;
  --color-background-s: 1.754%;
  --color-background-l: 88.824%;
  --color-bg-alt: #dededd;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 85%) 0%, hsl(60, 20%, 85%) 80%);
  --color-gradient-bg: #e3e3e2;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 1.754%;
  --color-gradient-bg-l: 88.824%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-saturated, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-saturated-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-saturated, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-saturated-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #1c1c1a 0%, #050501 100%);
  --color-background: #1c1c1a;
  --color-background-h: 60;
  --color-background-s: 3.704%;
  --color-background-l: 10.588%;
  --color-bg-alt: #20201e;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 15%) 0%, hsl(60, 20%, 15%) 80%);
  --color-gradient-bg: #1c1c1a;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 3.704%;
  --color-gradient-bg-l: 10.588%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6092, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6092 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #fafaf8;
  --color-accent-h: 60;
  --color-accent-s: 16.667%;
  --color-accent-l: 97.647%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 85%) 0%, hsl(60, 20%, 85%) 80%);
  --color-gradient-bg: #fafaf8;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 16.667%;
  --color-gradient-bg-l: 97.647%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6092.palette-1, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6092.palette-1 {
  --color-title: #e0e0de;
  --color-title-h: 60;
  --color-title-s: 3.125%;
  --color-title-l: 87.451%;
  --color-subtitle: #e0e0de;
  --color-subtitle-h: 60;
  --color-subtitle-s: 3.125%;
  --color-subtitle-l: 87.451%;
  --color-accent: #fafaf8;
  --color-accent-h: 60;
  --color-accent-s: 16.667%;
  --color-accent-l: 97.647%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 85%) 0%, hsl(60, 20%, 85%) 80%);
  --color-gradient-bg: #fafaf8;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 16.667%;
  --color-gradient-bg-l: 97.647%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6092.palette-2, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6092.palette-2 {
  --color-title: #e0e0de;
  --color-title-h: 60;
  --color-title-s: 3.125%;
  --color-title-l: 87.451%;
  --color-subtitle: #e0e0de;
  --color-subtitle-h: 60;
  --color-subtitle-s: 3.125%;
  --color-subtitle-l: 87.451%;
  --color-accent: #fafaf8;
  --color-accent-h: 60;
  --color-accent-s: 16.667%;
  --color-accent-l: 97.647%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fefefe;
  --color-background: #fefefe;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 99.608%;
  --color-bg-alt: #f9f9f9;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 85%) 0%, hsl(60, 20%, 85%) 80%);
  --color-gradient-bg: #fafaf8;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 16.667%;
  --color-gradient-bg-l: 97.647%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6092.palette-saturated, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6092.palette-saturated-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6092.palette-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6092.palette-saturated, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6092.palette-saturated-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6092.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #aeaead;
  --color-accent-h: 60;
  --color-accent-s: 0.613%;
  --color-accent-l: 68.039%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #fafaf8 0%, #e0e0de 100%);
  --color-background: #fafaf8;
  --color-background-h: 60;
  --color-background-s: 16.667%;
  --color-background-l: 97.647%;
  --color-bg-alt: #f5f5f3;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 85%) 0%, hsl(60, 20%, 85%) 80%);
  --color-gradient-bg: #fafaf8;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 16.667%;
  --color-gradient-bg-l: 97.647%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #8fa08d;
  --color-accent-h: 113.68421052631581;
  --color-accent-s: 9.091%;
  --color-accent-l: 59.02%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(153.684, 20%, 59.02%) 0%, hsl(113.684, 20%, 59.02%) 80%);
  --color-gradient-bg: #8fa08d;
  --color-gradient-bg-h: 113.68421052631581;
  --color-gradient-bg-s: 9.091%;
  --color-gradient-bg-l: 59.02%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-1, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-1 {
  --color-title: #788876;
  --color-title-h: 113.33333333333336;
  --color-title-s: 7.087%;
  --color-title-l: 49.804%;
  --color-subtitle: #788876;
  --color-subtitle-h: 113.33333333333336;
  --color-subtitle-s: 7.087%;
  --color-subtitle-l: 49.804%;
  --color-accent: #8fa08d;
  --color-accent-h: 113.68421052631581;
  --color-accent-s: 9.091%;
  --color-accent-l: 59.02%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(153.684, 20%, 59.02%) 0%, hsl(113.684, 20%, 59.02%) 80%);
  --color-gradient-bg: #8fa08d;
  --color-gradient-bg-h: 113.68421052631581;
  --color-gradient-bg-s: 9.091%;
  --color-gradient-bg-l: 59.02%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-2, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-2 {
  --color-title: #788876;
  --color-title-h: 113.33333333333336;
  --color-title-s: 7.087%;
  --color-title-l: 49.804%;
  --color-subtitle: #788876;
  --color-subtitle-h: 113.33333333333336;
  --color-subtitle-s: 7.087%;
  --color-subtitle-l: 49.804%;
  --color-accent: #8fa08d;
  --color-accent-h: 113.68421052631581;
  --color-accent-s: 9.091%;
  --color-accent-l: 59.02%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f1f3f1;
  --color-background: #f1f3f1;
  --color-background-h: 120;
  --color-background-s: 7.692%;
  --color-background-l: 94.902%;
  --color-bg-alt: #eceeec;
  --color-gradient: linear-gradient(45deg, hsl(160, 20%, 85%) 0%, hsl(120, 20%, 85%) 80%);
  --color-gradient-bg: #f1f3f1;
  --color-gradient-bg-h: 120;
  --color-gradient-bg-s: 7.692%;
  --color-gradient-bg-l: 94.902%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-saturated, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-saturated-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-saturated, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-saturated-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #4c5b4a;
  --color-accent-h: 112.94117647058826;
  --color-accent-s: 10.303%;
  --color-accent-l: 32.353%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #8fa08d 0%, #788876 100%);
  --color-background: #8fa08d;
  --color-background-h: 113.68421052631581;
  --color-background-s: 9.091%;
  --color-background-l: 59.02%;
  --color-bg-alt: #94a592;
  --color-gradient: linear-gradient(45deg, hsl(153.684, 20%, 59.02%) 0%, hsl(113.684, 20%, 59.02%) 80%);
  --color-gradient-bg: #8fa08d;
  --color-gradient-bg-h: 113.68421052631581;
  --color-gradient-bg-s: 9.091%;
  --color-gradient-bg-l: 59.02%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c609c, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c609c {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #dde6dc;
  --color-accent-h: 114.00000000000003;
  --color-accent-s: 16.667%;
  --color-accent-l: 88.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(154, 20%, 85%) 0%, hsl(114, 20%, 85%) 80%);
  --color-gradient-bg: #dde6dc;
  --color-gradient-bg-h: 114.00000000000003;
  --color-gradient-bg-s: 16.667%;
  --color-gradient-bg-l: 88.235%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c609c.palette-1, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c609c.palette-1 {
  --color-title: #c4cdc3;
  --color-title-h: 113.99999999999986;
  --color-title-s: 9.091%;
  --color-title-l: 78.431%;
  --color-subtitle: #c4cdc3;
  --color-subtitle-h: 113.99999999999986;
  --color-subtitle-s: 9.091%;
  --color-subtitle-l: 78.431%;
  --color-accent: #dde6dc;
  --color-accent-h: 114.00000000000003;
  --color-accent-s: 16.667%;
  --color-accent-l: 88.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(154, 20%, 85%) 0%, hsl(114, 20%, 85%) 80%);
  --color-gradient-bg: #dde6dc;
  --color-gradient-bg-h: 114.00000000000003;
  --color-gradient-bg-s: 16.667%;
  --color-gradient-bg-l: 88.235%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c609c.palette-2, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c609c.palette-2 {
  --color-title: #c4cdc3;
  --color-title-h: 113.99999999999986;
  --color-title-s: 9.091%;
  --color-title-l: 78.431%;
  --color-subtitle: #c4cdc3;
  --color-subtitle-h: 113.99999999999986;
  --color-subtitle-s: 9.091%;
  --color-subtitle-l: 78.431%;
  --color-accent: #dde6dc;
  --color-accent-h: 114.00000000000003;
  --color-accent-s: 16.667%;
  --color-accent-l: 88.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fbfcfb;
  --color-background: #fbfcfb;
  --color-background-h: 120;
  --color-background-s: 14.286%;
  --color-background-l: 98.627%;
  --color-bg-alt: #f6f7f6;
  --color-gradient: linear-gradient(45deg, hsl(160, 20%, 85%) 0%, hsl(120, 20%, 85%) 80%);
  --color-gradient-bg: #fbfcfb;
  --color-gradient-bg-h: 120;
  --color-gradient-bg-s: 14.286%;
  --color-gradient-bg-l: 98.627%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c609c.palette-saturated, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c609c.palette-saturated-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c609c.palette-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c609c.palette-saturated, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c609c.palette-saturated-3, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c609c.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #939c93;
  --color-accent-h: 120;
  --color-accent-s: 4.348%;
  --color-accent-l: 59.412%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #dde6dc 0%, #c4cdc3 100%);
  --color-background: #dde6dc;
  --color-background-h: 114.00000000000003;
  --color-background-s: 16.667%;
  --color-background-l: 88.235%;
  --color-bg-alt: #d8e1d7;
  --color-gradient: linear-gradient(45deg, hsl(154, 20%, 85%) 0%, hsl(114, 20%, 85%) 80%);
  --color-gradient-bg: #dde6dc;
  --color-gradient-bg-h: 114.00000000000003;
  --color-gradient-bg-s: 16.667%;
  --color-gradient-bg-l: 88.235%;
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-saturated .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-saturated .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-saturated .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-saturated .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-saturated-3 .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-saturated-3 .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-saturated-3 .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-saturated-3 .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-3 .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-3 .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-3 .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c6097.palette-3 .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-saturated .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-saturated .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-saturated .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-saturated .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-saturated-3 .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-saturated-3 .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-saturated-3 .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-saturated-3 .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-3 .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-3 .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-3 .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c6097.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-saturated .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-saturated .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-saturated .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-saturated .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-saturated-3 .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-saturated-3 .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-saturated-3 .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-saturated-3 .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-3 .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-3 .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-3 .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.ps-6a3e059b358b99c39a8c608d.palette-3 .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-saturated .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-saturated .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-saturated .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-saturated .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-saturated-3 .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-saturated-3 .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-saturated-3 .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-saturated-3 .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-3 .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-3 .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-3 .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.ps-6a3e059b358b99c39a8c608d.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-saturated .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-saturated .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-saturated .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-saturated .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-saturated-3 .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-saturated-3 .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-saturated-3 .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-saturated-3 .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-3 .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-3 .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-3 .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slides.palette-3 .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-saturated .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-saturated .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-saturated .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-saturated .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-saturated-3 .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-saturated-3 .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-saturated-3 .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-saturated-3 .slide-logo.NW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-3 .slide-logo.SE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-3 .slide-logo.SW, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-3 .slide-logo.NE, .theme-6a3e059b358b99c39a8c6084.deck-6a3d248df22d18972736a7c2 .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}